@import "~antd/lib/style/index";
$primary-color: #a0a0a0;
$secondary-color: #d8d8d8;

.header {
  border-style: solid;
  border-width: 1px;
  border-color: #eeeeee;
}

.topframe {
  width: 970px;
  height: 50px;
  border-style: solid;
  border-width: 1px;
  border-radius: 1px;
  border-color: $primary-color;
  background: $secondary-color;
}

.billboard {
  width: 970px;
  height: 250px;
  border-style: solid;
  border-width: 1px;
  border-radius: 1px;
  border-color: $primary-color;
  background: $secondary-color;
}

.banner {
  width: 1000px;
  height: 350px;
}

.card-editor {
  width: 1000px;
  min-height: 450px;
  border-color: $primary-color;
}

.card-review-con {
  width: 100%;
  min-height: 465px;
  border-color: $primary-color;
  margin-left: 155px;
}

.card-tranding-con {
  width: 1000px;
  width: "100%";
  min-height: 490px;
  border-color: $primary-color;
}

.MR {
  width: 300px;
  height: 250px;
  border-style: solid;
  border-width: 1px;
  border-radius: 1px;
  border-color: $primary-color;
  background: $secondary-color;
  margin-top: 50px;
}

.bottomframe {
  width: 970px;
  height: 50px;
  border-style: solid;
  border-width: 1px;
  border-radius: 1px;
  border-color: $primary-color;
  background: $secondary-color;
}

.seemore {
  font-size: 14px;
  font-weight: bold;
  color: #dc2f53;
  margin-top: -20px;
}

.seemore:hover {
  font-size: 15px;
  cursor: pointer;
}
